[Package]
Path=\\data
0=phatson_16_12.pak
1=vlth_16_12.pak
2=serverlist.pak
3=slistcache.pak
4=updatejx17.pak
5=updatejx16.pak
6=updatejx15.pak
7=updatejx14.pak
8=updatejx13.pak
9=updatejx12.pak
10=updatejx11.pak
11=updatejx10.pak
12=updatejx09.pak
13=updatejx08.pak
14=updatejx07_jxf06.pak
15=updatejx06.pak
16=updatejx05.pak
17=updatejx04.pak
18=updatejx03.pak
19=updatejx02.pak
20=updatejx01.pak
21=update02.pak
22=update.pak
23=update04.pak
24=update03.pak
25=update01.pak
26=skills.pak
27=spr.pak
28=resource.pak
29=maps.pak
30=sound.pak
31=updatejxf10.pak